{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "b8bae4c6a22934c05d26132b02c537f845185a07dc896502c05519bff1b877e8"
  }
}